prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include/podofo

Name: PoDoFo
Description: A C++ library to work with the PDF file format
Version: 0.10.5
Libs: -L${libdir} -lpodofo
Cflags: -I${includedir}
